import * as mod from '@core/racing/domain/entities/sponsor/SponsorCreatedAt';

describe('racing/domain/entities/sponsor/SponsorCreatedAt.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
